.max-width {
  max-width: 1440px;
  margin: 0 auto;
}
.paciente  {
  background: rgb(103 58 183) !important;
} 
 .navbar-header{
  background: #36b1a3 !important;
}

 
@media print {
	app-full-layout,.topbar{display: none !important;}

}